@media screen and (min-width:0) and (max-width:1370px) 
{
 body {background-image:none;}
}

@media screen and (min-width:0) and (max-width:1220px) 
{
 #main {width:100%;}
 #left {width:25%;}
 #right {margin-left:25%;}
 #menu li:hover ul {left:95%;}
 #footer,#content {border-right:none;}
 #text {padding:10px 30px 0 30px;}
 a.anchorlink i {bottom:2px;right:2px;}
}

@media screen and (min-width:0) and (max-width:1120px) 
{
 #menu {top:5px;}
 #logo {padding-top:30px;}
 #toplogo {display:none;}
 #address,#top.home #address {position:absolute;top:30px;left:40px;}
 #top.home #motiv {right:50px;top:0;width:240px;height:240px;}
 #top.home {height:260px;}
}

@media screen and (min-width: 0) and (max-width:1220px) 
{
 #services img.icon {width:80%;height:auto;}
}

@media screen and (min-width: 608px) and (max-width:1020px) 
{
 #services {display:block;margin:0;}
 #services div.box {width:50%;display:block;float:left;}
} 

@media screen and (min-width: 0) and (max-width:1020px) 
{
 label {width:auto;float:none;}
 form p {margin:6px 0 6px 10px;}
 input,textarea,select {width:90%;}
}

@media screen and (min-width: 608px) and (max-width:720px) 
{
 #address,#top.home #address {left:10px;}
 #motiv,#top.home #motiv {right:5px;}
}

/*mob*/
@media screen and (min-width: 0) and (max-width: 607px) 
{
 #left {width:100%;height:60px;padding:0;position:relative;background:#0f5575;}
 #logo img {position:absolute;left:5px;top:10px;z-index:1001;}
 #top,#top.home {height:130px;}
 #address,#top.home #address {top:20px;left:10px;}
 #motiv,#top.home #motiv {width:120px;height:120px;right:20px;}
 #right {width:100%;margin:0;border-top:1px solid white;}
 #content {min-height:0;padding-bottom:30px;}
 #text,#kontaktform {padding:10px 10px 0 10px;}
 #menu {background:#0f5575;margin:0;padding:0;border-radius:0;position:absolute;top:0;left:0;font-size:110%;z-index:1000;clear:both;}
 #menu ul {display:none;position:absolute;left:0;width:100%;top:60px;margin:0;z-index:1000;background:transparent;border-top:1px solid white;}
 #menu li {display:block;width:70%;background:#c5dce9;margin:0 auto;text-align:center;border-radius:2px;border:1px solid white;border-top:none;position:relative;z-index:1000;}
 #menu li a {display:block;padding:12px 0 !important;margin:0;border-radius:2px;color:white;}
 #menu li a:hover {background-color:#5c94b9;color:black;}
 #menu li.active {background-color:#ffc733;color:black;padding:12px 0;margin:0 auto;height:auto;border-radius:2px;border-bottom:none;}
 #menu ul ul {display:none !important;}
 #menu a.clicknav {display:block;}
 #menu ul li a i {display:none;}
 #footer p {text-align:left;padding:20px 50px 20px 15px;}
 #footer img {height:120px;}
 #services {display:block;margin:0;}
 #services div.box {width:50%;display:block;float:left;}
 h1 {text-align:center;}
 #easyTooltip,#top i {display:none !important;}
 div.foto.sloupec {width:100%;}
 div.foto.sloupec img {width:48%;float:left;margin:2px;}
 div.pul,div.plavl.pul,div.plavr.pul {width:100%;float:none;}
}

@media screen and (min-width: 0) and (max-width: 479px) 
{
 #top,#top.home {height:160px;}
 #address,#top.home #address {top:10px;}
 #motiv,#top.home #motiv {top:35px;right:5px;}
 #footer img {display:none;}
}

